Error al Actualizar a 2.9.1

Inicio Foros WordPress Instalación / Actualización Error al Actualizar a 2.9.1

Este debate contiene 0 respuestas, tiene 1 mensaje y lo actualizó  imported_soga hace 8 años, 10 meses.

  • Autor
    Publicaciones
  • #15657

    imported_soga
    Participante

    <p>Comienzo indicandoles que soy novato y estoy aprendiendo sobre la marcha….Tengo un inconveniente..tengo la version de wordpress 2.8.6 y al tratar de actualizarla a la 2.9.1 me genera el siguiente error: Fatal error: Allowed memory size of 20971520 bytes exhausted (tried to allocate 2751693 bytes) in /home/gstrateg/public_html/wp-includes/http.php on line 1324<br />
    Les agradecería muchisimo si me indican que puedo o debo hacer…….<br />
    Gracias
    </p>

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest